pulseaudio depends on libsnapd-glib1 which only exists in ubuntu

Projet:Trisquel
Version:8.0
Composant:Packages
Catégorie:Rapporter un bogue
Priorité:critical
Attribué:Non assigné
Statut:active
Description

Pretty simple. Broken package dependency.

jeu, 04/23/2020 - 16:01
Version:9.0» 8.0

I am on trisquel 8 and seem to have lost my sound.